Menu Close
Settings Close

Language and Page Formatting Options

Chapter 4. Prerequisites

  • Java Development Kit (JDK) installed. MTA supports the following JDKs:

    • OpenJDK 11
    • Oracle JDK 11
  • 8 GB RAM
  • macOS installation: the value of maxproc must be 2048 or greater.